uuid: 112fc9df-12c5-47c2-b337-13ca9ae78619
langcode: en
status: true
dependencies:
  module:
    - footnotes
id: config_sync.module.footnotes
snapshotSet: config_sync
extensionType: module
extensionName: footnotes
items:
  -
    collection: ''
    name: editor.editor.footnote
    data:
      status: true
      dependencies:
        config:
          - filter.format.footnote
        module:
          - ckeditor5
      format: footnote
      editor: ckeditor5
      settings:
        toolbar:
          items:
            - bold
            - italic
            - link
      image_upload: {  }
      _core:
        default_config_hash: SyHxfjreOgdyYXaIXOlKvLazJjPl6X-6ywdJeSruOzg
  -
    collection: ''
    name: filter.format.footnote
    data:
      status: true
      dependencies:
        module:
          - footnotes
      name: Footnote
      format: footnote
      filters:
        filter_html:
          id: filter_html
          provider: filter
          status: true
          weight: -10
          settings:
            allowed_html: '<br> <p> <strong> <em> <a href>'
            filter_html_help: true
            filter_html_nofollow: false
        filter_footnotes:
          id: filter_footnotes
          provider: footnotes
          status: false
          weight: 0
          settings:
            footnotes_collapse: false
            footnotes_css: true
            footnotes_dialog: false
            footnotes_footer_disable: false
      _core:
        default_config_hash: SYAah-i4HbJnc3ZnKC9NmY4M0UAFYpfobYzxg0eMunM
